﻿@media screen and (max-width: 768px) {

    #tabela thead {
        display: none;
    }

    #tabela tr {
        display: block;
        margin-bottom: 1rem;
        border: 1px solid #dee2e6;
        border-radius: 0.25rem;
        background-color: #fff;
        padding: 0.5rem;
    }

    #tabela td {
        display: block;
        text-align: right !important;
        padding-left: 50%;
        position: relative;
        border-top: none;
    }

        #tabela td:before {
            content: attr(data-label);
            position: absolute;
            left: 10px;
            width: 45%;
            text-align: left;
            font-weight: bold;
        }
}
